Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757441 - net-libs/libwebsockets-4.1.4: please stabilize
Summary: net-libs/libwebsockets-4.1.4: please stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Jaco Kroon
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: 756970
  Show dependency tree
 
Reported: 2020-11-28 18:08 UTC by Jakov Smolić
Modified: 2020-12-04 19:22 UTC (History)
6 users (show)

See Also:
Package list:
net-libs/libwebsockets-4.1.4 ppc net-libs/libhubbub-0.3.6 ppc dev-libs/libparserutils-0.2.4-r3 ppc
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakov Smolić gentoo-dev 2020-11-28 18:08:32 UTC
Thanks for your work!
Comment 1 Larry the Git Cow gentoo-dev 2020-11-29 08:09:10 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0b00de7c7622e0b09960dd4139c1603a901b5a81

commit 0b00de7c7622e0b09960dd4139c1603a901b5a81
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2020-11-29 07:54:11 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2020-11-29 07:54:11 +0000

    net-libs/libwebsockets: stabilize 4.1.4 on amd64
    
    Bug: https://bugs.gentoo.org/757441
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 net-libs/libwebsockets/libwebsockets-4.1.4.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9597828429c5e223889019f25b6831043b982d4b

commit 9597828429c5e223889019f25b6831043b982d4b
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2020-11-29 07:53:36 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2020-11-29 07:53:36 +0000

    net-libs/libwebsockets: stabilize 4.1.4 on x86
    
    Bug: https://bugs.gentoo.org/757441
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 net-libs/libwebsockets/libwebsockets-4.1.4.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 2 Sam James archtester gentoo-dev Security 2020-12-02 14:58:11 UTC
arm64 done
Comment 3 Sam James archtester gentoo-dev Security 2020-12-02 22:57:26 UTC
arm done

all arches done
Comment 4 Sam James archtester gentoo-dev Security 2020-12-03 06:44:07 UTC
Reopening for ppc.
Comment 5 NATTkA bot gentoo-dev 2020-12-03 06:45:00 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2020-12-03 06:48:59 UTC
Sanity check failed:

> net-libs/libhubbub-0.3.6
>   depend ppc stable profile default/linux/powerpc/ppc32/17.0 (10 total)
>     dev-libs/libparserutils:=
>   rdepend ppc stable profile default/linux/powerpc/ppc32/17.0 (10 total)
>     dev-libs/libparserutils:=
Comment 7 NATTkA bot gentoo-dev 2020-12-03 08:53:02 UTC
All sanity-check issues have been resolved
Comment 8 Sergei Trofimovich (RETIRED) gentoo-dev 2020-12-04 19:20:39 UTC
ppc stable
Comment 9 Jakov Smolić gentoo-dev 2020-12-04 19:22:53 UTC
Thanks